
[SETEC] Noise Protection Server G2A - Task #2537

Quality Manual

01/10/2012 14:33 - João Brito

Status: Closed Start date: 27/09/2012

Priority: High Due date: 01/10/2012

Assignee: Joana  Lopes da Fonseca % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 6.00 hours

Description

History

#1 - 01/10/2012 14:34 - João Brito

- % Done changed from 0 to 100

- Estimated time set to 0.00 h

#2 - 01/10/2012 14:35 - João Brito

- Estimated time changed from 0.00 h to 6.00 h

#3 - 01/10/2012 14:37 - João Brito

- Start date changed from 28/09/2012 to 27/09/2012
